#MAIN * {margin:0;padding:0;} 

#MAIN body, #MAIN div, #MAIN dl, #MAIN dt, #MAIN dd, #MAIN ul, #MAIN ol, #MAIN li, #MAIN h1, #MAIN h2, #MAIN h3, #MAIN h4, #MAIN h5, #MAIN h6, #MAIN pre, #MAIN code, #MAIN form, #MAIN fieldset, #MAIN legend, #MAIN input, #MAIN button, #MAIN textarea, #MAIN p, #MAIN blockquote, #MAIN table, #MAIN th, #MAIN td, #MAIN fieldset{
	margin: 0;
	padding: 0;
}

#MAIN h3 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#MAIN a {
outline:none;
text-decoration: none;
}

#MAIN img {
border:0 none;
vertical-align:bottom;
margin: 0px;
padding: 0px;
}

.btm5 {
	margin-bottom: 5px;
}
.btm10 {
	margin-bottom: 10px;
}
.red {
	color: #FF3648;
}


/*----------------------------------------------------

  ���ʐݒ�
  
----------------------------------------------------*/


/*--���C���摜 -------------*/

#main_img {
	background-image: url(../images/img_main04.jpg);
	background-repeat: no-repeat;
	height: 510px;
	width: 860px;
	text-indent: -9999px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}

#main_img_alt {
	background-image: url(../images/img_main03.jpg);
	background-repeat: no-repeat;
	height: 510px;
	width: 860px;
	text-indent: -9999px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}


/*-- contents860 -------------*/
#contents860 {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}

/*-- �i�r�Q�[�V���� -------------*/

#tabMenu ul {
	margin: 0px;
	padding: 0px;
}

#tabMenu li {
	float: left;
	list-style-image: none;
	list-style-type: none;
	margin-right: 1px;
}
#tabMenu  a {
	display: block;
	height: 48px; /*--Specify height of navigation--*/
	text-indent: -99999px; /*--Shoot the text off the page--*/
		background-position: 0px bottom;
}
#tabMenu #tab1 a {
	background-image: url(../images/tab01_off.jpg);
	background-repeat: no-repeat;
	width: 224px;}

#tabMenu #tab2 a {
	background-image: url(../images/tab02_off.jpg);
	background-repeat: no-repeat;
	width: 228px;}

#tabMenu #tab_search a {
	background-image: url(../images/search_tab.jpg);
	background-repeat: no-repeat;
	width: 405px;
	background-position: top;
	height: 44px;
}

#tabMenu #tab_search a:hover {
	background-position: center -44px;
}



#tabMenu {
	height: 48px;
	width: 860px;
	padding: 0px;
	background-image: url(../images/tab_line.gif);
	background-position: 0px bottom;
	background-repeat: no-repeat;
	margin: 0px;
}

#tabMenu li.tab_on#tab1 {
	background-image: url(../images/tab01_on.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 222px;
	text-indent: -9999px;
	background-position: left bottom;
	display: block;
}

#tabMenu li.tab_on#tab3 {
	background-image: url(../images/tab02_on.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 227px;
	text-indent: -9999px;
	background-position: left bottom;
	display: block;
}

/*-- main_aria -------------*/

#main_aria {
	background-image: url(../images/main_aria.jpg);
	background-repeat: repeat-y;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ed4f5e;
	height: auto;
	width: 860px;
	font-size: 123.1%;
	line-height: 1.6;
}
#MAIN {
	width: 860px;
	height: auto;
}
#MAIN #main_aria .pad {
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}

/*----------------------------------------------------

  �T�[�r�X�̂��ē�/index.html
  
----------------------------------------------------*/


/*-- POINT -------------*/


#MAIN #main_aria .pad .point .p_ico {
	vertical-align:top;

	/width:auto;
	/float:left;
	width: 90px;
	float: left;
}

#MAIN #main_aria .pad .point .right {
	/zoom:1;
	width: 720px;
	float: left;
	}
#MAIN #main_aria .pad .point .right h3 {
	height: 60px;
	width: 720px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#MAIN #main_aria .pad .point .right h3#point01 {
	background-image: url(../images/point01_title.jpg);
	background-repeat: no-repeat;
}
#MAIN #main_aria .pad .point .right h3#point02 {
	background-image: url(../images/point02_title.jpg);
	background-repeat: no-repeat;
}
#MAIN #main_aria .pad .point .right h3#point03 {
	background-image: url(../images/point03_title.jpg);
	background-repeat: no-repeat;
}
#MAIN #main_aria .pad .point .right h3#point04 {
	background-image: url(../images/point04_title.jpg);
	background-repeat: no-repeat;
}
#MAIN #main_aria .pad .point .right h3#point05 {
	background-image: url(../images/point05_title.jpg);
	background-repeat: no-repeat;
}
#MAIN #main_aria .pad .point {
	padding-bottom: 8px;
	width: 810px;
	clear: both;
}
#MAIN #main_aria .pad .point .right .p_text {
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 14px;
}
#MAIN #main_aria .pad .point .right #point01_pic {
	background-image: url(../images/point01_pic.gif);
	background-repeat: no-repeat;
	height: 85px;
	width: 662px;
	text-indent: -9999px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.small_text {
	font-size: 85%;
}

/*-- POINT OTHER -------------*/

#MAIN #main_aria .pad #pointsab {
	background-image: url(../images/pointsab_head.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 15px;
	width: 810px;
	margin-top: 20px;
	height: auto;
	float: left;
}
#MAIN #main_aria .pad #pointsab h3 {
	background-image: url(../images/pointsab_title.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	width: 127px;
	height: 90px;
	display: inline;
	text-indent: -9999px;
	margin-top: auto;
	margin-bottom: auto;
	float: left;
	text-align: center;
	margin-left: 10px;
	background-position: center center;
}
#MAIN #main_aria .pad #pointsab #pointsab_main {
	background-image: url(../images/pointsab_main.gif);
	background-repeat: repeat-y;
	width: 810px;
	height: auto;
	float: left;
}
#MAIN #main_aria .pad #pointsab #pointsab_main ul {
	float: right;
	width: 640px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.crea {
	clear: both;
}
#MAIN #main_aria .pad #pointsab #pointsab_main li {
	list-style-image: none;
	list-style-type: none;
	background-image: url(../images/pointsab_ico.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	font-size: 15px;
}
#MAIN #main_aria .pad #pointsab #pointsab_foot {
	background-image: url(../images/pointsab_foot.gif);
	background-repeat: no-repeat;
	width: 810px;
	height: 15px;
	float: left;
}
.redbold {
	font-weight: bold;
	color: #EF3648;
}

/*-- SEARCH -------------*/

#MAIN #main_aria .pad #search h3 {
	background-image: url(../images/search_head.gif);
	background-repeat: no-repeat;
	height: 92px;
	width: 810px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#search #search_button {
	background-color: #FDF2F3;
	text-align: center;
	width: 810px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
}
#search #search_button a {
	background-image: url(../images/search_b.jpg);
	background-repeat: no-repeat;
	height: 63px;
	width: 402px;
	display: block;
	text-indent: -9999px;
	margin-right: auto;
	margin-left: auto;
}
#search #search_button a:hover {
	background-position: 0px -64px;
}

#MAIN #main_aria .pad #search {
	width: 810px;
	margin-bottom: 15px;
	clear: both;
	margin-top: 10px;
}


/*----------------------------------------------------

  ���\�񂩂�o���̗���/flow.html
  
----------------------------------------------------*/

.step_block {
	background-image: url(../images/grayback.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	float: left;
	width: 810px;

}
.step_block h3{
	width: 200px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-position: center;
	display: block;
	float: left;
	}

h3#step1{
	background-image: url(../images/step1.gif);
	height: 100px;
	}

h3#step2{
	background-image: url(../images/step2.gif);
	height: 100px;}
h3#step3{
	background-image: url(../images/step3.gif);
	height: 100px;
}
h3#step4{
	background-image: url(../images/step4.gif);
	height: 100px;
}
h3#step5{
	background-image: url(../images/step5.gif);
	height: 100px;
}
h3#step6{
	background-image: url(../images/step6.gif);
	height: 100px;
}
h3#step7{
	background-image: url(../images/step7.gif);
	height: 100px;
}
h3#step8{
	background-image: url(../images/step8.gif);
	height: 100px;
}
h3#step9{
	background-image: url(../images/step9.gif);
	height: 100px;
}
h3#step10{
	background-image: url(../images/step10.gif);
	height: 50px;
}
h3#step11{
	background-image: url(../images/step11.gif);
	height: 100px;
}

#MAIN .step_block .step_text {
	float: right;
	width: 590px;
	vertical-align: middle;
	font-size: 14px;
}
#MAIN .step_block .step_text a {
	text-decoration:underline;
}
#MAIN .step_block .step_text .note {
	padding:0 0 0 12px;
	text-indent: -1.0em;
	font-size:12px;
}
#main_aria .step_block .step_text ul ,#main_aria .step_block .step_text ol{
	margin:0 0 0 20px;
}
#main_aria .step_block .step_text ul.disc li{
	margin:0 0 10px 0;
	display: list-item;
	list-style: disc outside;
}
#main_aria .step_block .step_text ul.square li{
	margin:0 0 0 0;
	display: list-item;
	list-style: square outside;
}
#main_aria .step_block .step_text ol.decimal{
	margin:0 0 0 25px;
}
#main_aria .step_block .step_text ol.decimal li{
	margin:0 0 10px 0;
	display: list-item;
	list-style: decimal outside;
}
#main_aria .step_block .step_text .helplink{
	font-size:11px;
}
.step_block .leftback {
	background-image: url(../images/grayback.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width: 810px;
	margin: 0px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;

}

/*----------------------------------------------------

 �g�ݗ��ĕ��E�����p��ihowto.html)
  
----------------------------------------------------*/

.howto_block {
	width: 810px;
	height: auto;
	margin-bottom: 10px;
	clear: both;
}

/*-- �����p�\�ȃt���C�g�p�^�[�� -------------*/

#air_ok {	text-indent: -9999px;}

#air_ok dl {
	float: left;
}

#air_ok h3 {
	background-image: url(../images/air_title01.jpg);
	height: 73px;
	width: 810px;
	text-indent: -9999px;
	display: block;
}

#air_ok dd,#air_no dd  {
height: 175px;
}

#air_ok dt {	
height: 45px;}

#air_ok_a1 {
	background-image: url(../images/air1_a01.gif);
	width: 185px;
}
#air_ok_a2 {
	background-image: url(../images/air1_a02.gif);
	width: 185px;
}

#air_ok_b1 {
	background-image: url(../images/air1_b01.gif);
	width: 195px;
}
#air_ok_b2 {
	background-image: url(../images/air1_b02.gif);
	width: 195px;

}
#air_ok_c1 {
	background-image: url(../images/air1_c01.gif);
	width: 205px;
}
#air_ok_c2 {
	background-image: url(../images/air1_c02.gif);
	width: 205px;
}
#air_ok_d1 {
	background-image: url(../images/air1_d01.gif);
	width: 225px;
}
#air_ok_d2 {
	background-image: url(../images/air1_d02.gif);
	width: 225px;

}

/*-- �����p�ł��Ȃ��t���C�g�p�^�[�� -------------*/

#air_no {	text-indent: -9999px;}

#air_no dl {
	float: left;
}

#air_no dt {height: 37px;}

#air_no h3 {
	background-image: url(../images/air_title02.jpg);
	height: 73px;
	width: 810px;
	display: block;
	text-indent: -9999px;
}

#air_no #air_no_a1 {
	background-image: url(../images/air2_a01.gif);
	width: 203px;
}
#air_no #air_no_a2 {
	background-image: url(../images/air2_a02.gif);
	width: 203px;
}
#air_no #air_no_b1 {
	background-image: url(../images/air2_b01.gif);
	width: 204px;
}
#air_no #air_no_b2 {
	background-image: url(../images/air2_b02.gif);
	width: 204px;
}
#air_no #air_no_c1 {
	background-image: url(../images/air2_c01.gif);
	width: 202px;
}
#air_no #air_no_c2 {
	background-image: url(../images/air2_c02.gif);
	width: 202px;
}


/*-- �����p�\�ȏh���p�^�[�� -------------*/

#hotel_ok {	text-indent: -9999px;}

#hotel_ok dl {
	float: left;
	margin-bottom: 15px;
}
#hotel_ok h3 {
	background-image: url(../images/hotel_title01.jpg);
	height: 73px;
	width: 810px;
	text-indent: -9999px;
	display: block;

}

#hotel_ok dd,#hotel_no dd  {
	height: 145px;
	width: 270px;
}

#hotel_ok dt,#hotel_no dt {	
width: 270px;
height: 45px;
}
#hotel_ok,#hotel_no{
	padding-top: 10px;
}
#hotel_ok #hotel_ok_a1 {
	background-image: url(../images/hotel1_a01.gif);

}
#hotel_ok #hotel_ok_a2 {
	background-image: url(../images/hotel1_a02.gif);
}
#hotel_ok #hotel_ok_b1 {
	background-image: url(../images/hotel1_b01.gif);

}
#hotel_ok #hotel_ok_b2 {
	background-image: url(../images/hotel1_b02.gif);
}
#hotel_ok #hotel_ok_c1 {
	background-image: url(../images/hotel1_c01.gif);

}
#hotel_ok #hotel_ok_c2 {
	background-image: url(../images/hotel1_c02.gif);
}
#hotel_ok #hotel_ok_d1 {
	background-image: url(../images/hotel1_d01.gif);

}
#hotel_ok #hotel_ok_d2 {
	background-image: url(../images/hotel1_d02.gif);
}
#hotel_ok #hotel_ok_e1 {
	background-image: url(../images/hotel1_e01.gif);

}
#hotel_ok #hotel_ok_e2 {
	background-image: url(../images/hotel1_e02.gif);
}
#hotel_ok #hotel_ok_f1 {
	background-image: url(../images/hotel1_f01.gif);

}
#hotel_ok #hotel_ok_f2 {
	background-image: url(../images/hotel1_f02.gif);
}
#hotel_no h3 {
	background-image: url(../images/hotel_title02.jpg);
	height: 73px;
	width: 810px;
	text-indent: -9999px;
	display: block;
}

/*-- �����p�ł��Ȃ��h���p�^�[�� -------------*/

#hotel_no {	text-indent: -9999px;}

#hotel_no dl {
	float: left;
}

#hotel_no #hotel_no_a1 {
	background-image: url(../images/hotel2_a01.gif);

}
#hotel_no #hotel_no_a2 {
	background-image: url(../images/hotel2_a02.gif);
}
#hotel_no #hotel_no_b1 {
	background-image: url(../images/hotel2_b01.gif);

}
#hotel_no #hotel_no_b2 {
	background-image: url(../images/hotel2_b02.gif);
}
#hotel_no #hotel_no_c1 {
	background-image: url(../images/hotel2_c01.gif);

}
#hotel_no #hotel_no_c2 {
	background-image: url(../images/hotel2_c02.gif);
}


/*-- �����p�\�ȃ����^�J�[�p�^�[�� -------------*/

#rentacar_ok h3 {
	background-image: url(../images/rentacar_title01.jpg);
	height: 73px;
	width: 810px;
	text-indent: -9999px;
	background-repeat: no-repeat;
}
#rentacar_ok {
}
#rentacar_ok dl {
	width: 398px;
	border: 1px solid #CCCCCC;
	text-align: center;
}

#rentacar_ok .left h4 {
	background-image: url(../images/rentacar1_a01.gif);
	background-repeat: no-repeat;
	height: 38px;
	width: 398px;
	text-indent: -9999px;
	background-position: center center;
}
#rentacar_ok .right h4 {
	background-image: url(../images/rentacar1_b01.gif);
	background-repeat: no-repeat;
	height: 38px;
	width: 398px;
	text-indent: -9999px;
	background-position: center center;
}
#rentacar_img01 {
	background-image: url(../images/rentacar1_a02.gif);
	background-repeat: no-repeat;
	height: 90px;
	background-position: center center;
	clear: both;
	width: 398px;
	float: left;
	text-indent: -9999px;
	display: block;
}
#rentacar_img02 {
	background-image: url(../images/rentacar1_b02.gif);
	background-repeat: no-repeat;
	height: 90px;
	background-position: center center;
	clear: both;
	float: left;
	width: 398px;
	text-indent: -9999px;
	display: block;
}
#rentacar_ok .left {
	width: 400px;
	float: left;
	margin-bottom: 10px;
}

#rentacar_ok .right {
	width: 400px;
	float: right;
	margin-bottom: 10px;
}
#rentacar_ok dd {
	background-color: #eeffca;
	margin: 8px;
	padding: 8px;
	clear: both;
}
.remarks {
	font-size: 77%;
	text-align: right;
	height: auto;
	clear: both;
	width: 810px;
	padding-bottom: 10px;
}
